Subject: Re: Content Team's productivity
From: Deeksha Dadu <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 16 Oct 2020 03:15:49 +0000

Hi Chris,

I would like to understand this better, from what I know once they are done with the venues, they inform on the slack and then Ingrid/ Bogi assign them additional tasks. Are you saying that they should be able to take up adhoc tasks on their own? I believe we need to have a call with you and Ingrid/ Bogi together to understand how this is working. Right now it is confusing.

Please let me know your availability.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 16 Oct 2020, at 02:51, Christopher Ngo <[email-masked]> wrote:

Hi Ashish,

The team's productivity is still low. I understand there are new tasks which take time to get used to, but still it seems many agents finish the venues and then do not start the additional ad-hoc tasks.

For example, today, only Monika started the example page building.

Just from looking at the table, I can see that the output is extremely low to date:
https://docs.google.com/spreadsheets/d/1Cx-k0LvQ1---Sb8gpPr7L4V8xgicwbJj_DB00CwC59g/

Once they are done building, immediately they should begin with the ad-hoc tasks as required.

If anything is unclear or if Bogi/Ingrid are slow to reply or respond, let me know and I will make sure they reply and engage in a timely manner. But I do not believe this is the reason for it at all. The performance is low.

Best,

On Thu, 15 Oct 2020 at 16:00, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:
Hi Chris,

Hope you are well.

I have been tracking agent’s productivity and I notice that the number of venues are less these days because of which their productivity is not what we decided. However, after they finish their venues, Bogi also gives them additional tasks of rebuilds etc.

I just wanted to check with you to see if you have any concern about any agent’s productivity now. If yes, please let me know so that I can take it up accordingly.

Thank you
Ashish Dabral

--
[logo]

Christopher Ngo, Head of Operations
UENI LTD
7 Bell Yard
London, WC2A 2JR
ueni.com<http://www.ueni.com/> | [email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>
[https://ueni-public.s3.eu-central-1.amazonaws.com/google_partner_small.png]<https://www.google.com/partners/agency?id=6750886093>